@charset "UTF-8";

/*╨Ю╨▒╨╜╤Г╨╗╨╡╨╜╨╕╨╡*/
/* line 2, ../#source/scss/_nullstyle.scss */
* {
  padding: 0;
  margin: 0;
  border: 0;
}

/* line 3, ../#source/scss/_nullstyle.scss */
*,
*:before,
*:after {
  box-sizing: border-box;
}

/* line 4, ../#source/scss/_nullstyle.scss */
:focus,
:active {
  outline: none;
}

/* line 5, ../#source/scss/_nullstyle.scss */
a:focus,
a:active {
  outline: none;
}

/* line 6, ../#source/scss/_nullstyle.scss */
nav,
footer,
header,
aside {
  display: block;
}

/* line 7, ../#source/scss/_nullstyle.scss */
html,
body {
  height: 100%;
  width: 100%;
  font-size: 100%;
  line-height: 1;
  font-size: 14px;
  -ms-text-size-adjust: 100%;
  -moz-text-size-adjust: 100%;
  -webkit-text-size-adjust: 100%;
}

/* line 8, ../#source/scss/_nullstyle.scss */
input,
button,
textarea {
  font-family: inherit;
}

/* line 9, ../#source/scss/_nullstyle.scss */
input::-ms-clear {
  display: none;
}

/* line 10, ../#source/scss/_nullstyle.scss */
button {
  cursor: pointer;
}

/* line 11, ../#source/scss/_nullstyle.scss */
button::-moz-focus-inner {
  padding: 0;
  border: 0;
}

/* line 12, ../#source/scss/_nullstyle.scss */
a,
a:visited {
  text-decoration: none;
}

/* line 13, ../#source/scss/_nullstyle.scss */
a:hover {
  text-decoration: none;
}

/* line 14, ../#source/scss/_nullstyle.scss */
ul li {
  list-style: none;
}

/* line 15, ../#source/scss/_nullstyle.scss */
img {
  vertical-align: top;
}

/* line 16, ../#source/scss/_nullstyle.scss */
h1,
h2,
h3,
.npp-duet__column h3,
h4,
h5,
h6 {
  font-size: inherit;
  font-weight: inherit;
}

/*--------------------*/
/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/
/* line 24, ../#source/scss/_nullstyle.scss */
html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
.npp-duet__column h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}

/* HTML5 display-role reset for older browsers */
/* line 45, ../#source/scss/_nullstyle.scss */
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
  display: block;
}

/* line 49, ../#source/scss/_nullstyle.scss */
body {
  line-height: 1;
  background-color: #fff;
}

/* line 52, ../#source/scss/_nullstyle.scss */
ol,
ul {
  list-style: none;
}

/* line 55, ../#source/scss/_nullstyle.scss */
blockquote,
q {
  quotes: none;
}

/* line 58, ../#source/scss/_nullstyle.scss */
blockquote:before,
blockquote:after,
q:before,
q:after {
  content: '';
  content: none;
}

/* line 63, ../#source/scss/_nullstyle.scss */
table {
  border-collapse: collapse;
  border-spacing: 0;
}

@font-face {
  font-family: "Calibri";
  src: url("../fonts/CALIBRI.ttf") format("truerype"), url("../fonts/CALIBRI.woff") format("woff"), url("../fonts/CALIBRI.woff") format("woff2"), url("../fonts/CALIBRI.otf") format("opentype");
}

/* line 6, ../#source/scss/style.scss */
:root {
  font-family: "Calibri";
}

/* line 9, ../#source/scss/style.scss */
:root text {
  font-family: "Calibri" !important;
  font-weight: bold;
}

/* line 15, ../#source/scss/style.scss */
h3,
.npp-duet__column h3 {
  margin: 15px 0;
  padding-bottom: 7px;
  font-weight: bold;
  font-size: 20px;
  color: #666;
  border-bottom: 2px solid #666;
}

/* line 24, ../#source/scss/style.scss */
.wrapper {
  padding: 0 15px;
  display: flex;
  flex-direction: column;
  max-width: 1280px;
  margin: 0 auto;
}

/* line 32, ../#source/scss/style.scss */
.npp-duet-publications,
.npp-duet {
  display: flex;
  margin: 0 -7.5px;
}

/* line 36, ../#source/scss/style.scss */
.npp-duet-publications__column,
.npp-duet__column {
  min-height: 350px;
  padding: 0 7.5px;
  flex: 1 1 50%;
}

@media screen and (max-width: 768px) {

  /* line 32, ../#source/scss/style.scss */
  .npp-duet-publications,
  .npp-duet {
    flex-direction: column;
  }

  /* line 45, ../#source/scss/style.scss */
  .npp-duet-publications__column,
  .npp-duet__column {
    min-height: 100%;
  }

  /* line 48, ../#source/scss/style.scss */
  .npp-duet-publications__column svg,
  .npp-duet__column svg {
    min-height: 300px;
  }
}

/* line 55, ../#source/scss/style.scss */
.npp-duet {
  margin-top: 55px;
}

/* line 59, ../#source/scss/style.scss */
.npp-duet__column {
  flex: 1 1 33%;
}

/* line 67, ../#source/scss/style.scss */
.npp-duet__column svg {
  margin-top: 19px;
  min-height: 250px;
}

/* line 72, ../#source/scss/style.scss */
.npp-duet__column table {
  width: 100%;
  white-space: nowrap;
}

/* line 76, ../#source/scss/style.scss */
.npp-duet__column table tr {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

/* line 81, ../#source/scss/style.scss */
.npp-duet__column table tr th {
  padding: 0 15px 15px 15px;
  font-size: 20px;
  color: #000;
}

/* line 86, ../#source/scss/style.scss */
.npp-duet__column table tr th:first-child {
  padding-left: 0;
  flex: 0 1 30%;
}

/* line 91, ../#source/scss/style.scss */
.npp-duet__column table tr th:last-child {
  padding-right: 0;
}

/* line 96, ../#source/scss/style.scss */
.npp-duet__column table tr td {
  padding: 15px;
  font-size: 20px;
  color: grey;
}

/* line 101, ../#source/scss/style.scss */
.npp-duet__column table tr td:nth-child(2),
.npp-duet__column table tr td:nth-child(3) {
  margin-bottom: 11px;
}

/* line 106, ../#source/scss/style.scss */
.npp-duet__column table tr td:first-child {
  padding-left: 0;
  flex: 0 1 30%;
}

/* line 111, ../#source/scss/style.scss */
.npp-duet__column table tr td:last-child {
  padding-right: 0;
}

/* line 121, ../#source/scss/style.scss */
.npp-statistics-wrap {
  display: flex;
  justify-content: space-between;
}

/* line 125, ../#source/scss/style.scss */
.npp-statistics-wrap .npp-block {
  width: 100%;
}

/* line 129, ../#source/scss/style.scss */
.npp-statistics-wrap .npp-statistics {
  font-family: sans-serif;
  margin: 0 auto;
  width: 100%;
  display: grid;
  grid-template-columns: 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr;
  grid-gap: 15px;
}

@media screen and (max-width: 1070px) {

  /* line 129, ../#source/scss/style.scss */
  .npp-statistics-wrap .npp-statistics {
    grid-template-columns: 1fr 1fr 1fr 1fr;
  }
}

@media screen and (max-width: 568px) {

  /* line 129, ../#source/scss/style.scss */
  .npp-statistics-wrap .npp-statistics {
    grid-template-columns: 1fr 1fr;
  }
}

/* line 145, ../#source/scss/style.scss */
.npp-statistics-wrap .npp-statistics .item {
  background-color: #f2f2f2;
  padding: 5px;
}

/* line 149, ../#source/scss/style.scss */
.npp-statistics-wrap .npp-statistics .item__heading {
  text-align: left;
  color: #4d77d6;
}

/* line 153, ../#source/scss/style.scss */
.npp-statistics-wrap .npp-statistics .item__heading span {
  font-size: 14px;
}

/* line 158, ../#source/scss/style.scss */
.npp-statistics-wrap .npp-statistics .item__current-value {
  text-align: center;
  margin-top: 7px;
  margin-bottom: 7px;
  font-size: 18px;
}

/* line 165, ../#source/scss/style.scss */
.npp-statistics-wrap .npp-statistics .item__value-difference {
  text-align: right;
  font-size: 14px;
}

/* line 170, ../#source/scss/style.scss */
.npp-statistics-wrap .npp-statistics .item__value-difference span.positive {
  color: green;
}

/* line 174, ../#source/scss/style.scss */
.npp-statistics-wrap .npp-statistics .item__value-difference span.negative {
  color: red;
}

.npp-statistics-wrap .npp-statistics .item__value-difference span.neutral {
  color: gray;
}

/* line 178, ../#source/scss/style.scss */
.npp-statistics-wrap .npp-statistics .item__value-difference span.negative:after {
  content: "";
  display: inline-block;
  width: 10px;
  height: 10px;
  margin-left: 3px;
  clip-path: polygon(100% 0, 0 0, 50% 100%);
  -webkit-clip-path: polygon(100% 0, 0 0, 50% 100%);
  background-color: red;
}

.npp-statistics-wrap .npp-statistics .item__value-difference span.neutral:after {
  content: "";
  display: inline-block;
  width: 10px;
  height: 10px;
  margin-left: 3px;
  background-color: gray;
}

/* line 189, ../#source/scss/style.scss */
.npp-statistics-wrap .npp-statistics .item__value-difference span.positive:after {
  content: "";
  display: inline-block;
  width: 10px;
  height: 10px;
  margin-left: 3px;
  clip-path: polygon(50% 0, 0 100%, 100% 100%);
  -webkit-clip-path: polygon(50% 0, 0 100%, 100% 100%);
  background-color: green;
}

@media screen and (max-width: 768px) {

  /* line 121, ../#source/scss/style.scss */
  .npp-statistics-wrap {
    flex-direction: column;
  }
}

.preloader {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  width: 100%;
  height: 100vh;
  display: flex;
  align-items: center;
  justify-content: center;
  background-color: rgba(255, 255, 255, .7);
  z-index: 9999;
  -webkit-backdrop-filter: blur(5px);
  backdrop-filter: blur(5px);

}

.preloader .wrapper {
  max-width: 250px;
  position: relative;
  max-height: 250px;
  height: 100%;
  width: 100%;
  transition: scale 0.2s linear;
}

@media screen and (max-width: 576px) {
  .preloader .wrapper {
    transform: scale(0.8);
  }
}

.preloader .wrapper:before {
  content: "";
  width: 315px;
  height: 315px;
  position: absolute;
  border: 2px solid #04134e;
  transform: translate(-35px, -35px);
  -webkit-animation: show_border 1s ease-in-out 2.5s 1 both;
  animation: show_border 1s ease-in-out 2.5s 1 both;
}

.preloader .wrapper div {
  max-height: calc(33% - 15px);
  max-width: calc(33% - 15px);
  width: 100%;
  height: 100%;
  background-color: #04134e;
  position: absolute;
  transition: scale 0.2s linear;
}

.preloader .wrapper div:first-child {
  top: 0;
  left: 0;
  scale: 0;
  -webkit-animation: block_1 1s ease-in-out 0.5s 1 both;
  animation: block_1 1s ease-in-out 0.5s 1 both;
  z-index: 5;
}

.preloader .wrapper div:nth-child(2) {
  transform: scale(0);
  -webkit-animation: block_2 1s ease-in-out 1s 1 both;
  animation: block_2 1s ease-in-out 1s 1 both;
  z-index: 4;
}

.preloader .wrapper div:nth-child(3) {
  -webkit-animation: block_3 1s ease-in-out 1.5s 1 both;
  animation: block_3 1s ease-in-out 1.5s 1 both;
  top: calc(100% - 68px);
  z-index: 3;
}

.preloader .wrapper div:nth-child(4) {
  -webkit-animation: block_4 1s ease-in-out 2s 1 both;
  animation: block_4 1s ease-in-out 2s 1 both;
}

.preloader .wrapper div:nth-child(5) {
  -webkit-animation: block_5 1s ease-in-out 3s 1 both;
  animation: block_5 1s ease-in-out 3s 1 both;
}

.translator {
  font-family: "Calibri", sans-serif;
  display: flex;
  max-width: 1280px;
  margin: 0 auto;
  justify-content: flex-end;
}

.translator .translator__icon {
  padding: 10px 9px;
  background-color: #e5e5e5;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 7px;
  box-shadow: 0 0 0 1px lightgray;
  margin-left: auto;
}

.translator .translator__icon img {
  max-width: 100%;
}

.translator .select {
  position: relative;
  margin-left: 15px;
}

.translator .select .select__trigger {
  background-color: #e5e5e5;
  border-radius: 7px;
  box-shadow: 0 0 0 1px lightgray;
  padding: 12px 15px;
  width: 110px;
  display: flex;
  justify-content: space-between;
  align-items: center;
  cursor: pointer;
}

.translator .select .select__trigger span {
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
}

.translator .select .select__trigger.active {
  border-radius: 7px 7px 0 0;
}

.translator .select .select__trigger.active .svg__icon {
  transform: rotate(180deg);
}

.translator .select .select__trigger .svg__icon svg {
  margin-top: 1px;
  max-width: 18px;
  width: 100%;
  fill: gray;
}

.translator .select__dropdown {
  display: none;
  flex-direction: column;
  width: 100%;
  position: absolute;
  background-color: #fff;
  box-shadow: 0 0 0 1px lightgray;
  border-radius: 0 0 7px 7px;
  overflow: hidden;
}

.translator .select__dropdown.active {
  display: flex;
}

.translator .select__dropdown_option {
  position: relative;
  display: flex;
  justify-content: space-between;
  align-items: center;
  flex-direction: row-reverse;
  z-index: 9999;
  width: 100%;
}

.translator .select__dropdown_option:hover {
  background-color: #fcfcfc;
}

.translator .select__dropdown_option label {
  width: 100%;
  padding: 12px 30% 12px 15px;
  cursor: pointer;
  word-break: break-all;
}
.translator .select__dropdown_option label img {
  pointer-events: none;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
}

.translator .select__dropdown_option input {
  position: absolute;
  width: 30%;
}

.translator .select__dropdown_option input:checked+label {
  background-color: #1976D2;
  color: white;
}

.translator .select__dropdown_option input:checked+label:after {
  content: "✔";
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  right: 15px;
}

@-webkit-keyframes show_border {
  from {
    opacity: 0;
  }

  to {
    opacity: 1;
  }
}

@keyframes show_border {
  from {
    opacity: 0;
  }

  to {
    opacity: 1;
  }
}

@-webkit-keyframes block_1 {
  0% {
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
  }

  50% {
    top: 0%;
    left: 50%;
    transform: translatex(-50%);
  }

  100% {
    top: 0%;
    left: 0%;
  }
}

@keyframes block_1 {
  0% {
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
  }

  50% {
    top: 0%;
    left: 50%;
    transform: translatex(-50%);
  }

  100% {
    top: 0%;
    left: 0%;
  }
}

@-webkit-keyframes block_2 {
  0% {
    top: 50%;
    left: 50%;
    transform: scale(0) translate(-50%, -50%);
  }

  50% {
    top: 50%;
    left: 50%;
    transform: scale(1) translate(-50%, -50%);
    transform-origin: -50% 0%;
  }

  100% {
    top: 50%;
    left: 0%;
    transform: translatey(-50%);
  }
}

@keyframes block_2 {
  0% {
    top: 50%;
    left: 50%;
    transform: scale(0) translate(-50%, -50%);
  }

  50% {
    top: 50%;
    left: 50%;
    transform: scale(1) translate(-50%, -50%);
    transform-origin: -50% 0%;
  }

  100% {
    top: 50%;
    left: 0%;
    transform: translatey(-50%);
  }
}

@-webkit-keyframes block_3 {
  0% {
    top: 50%;
    left: 50%;
    transform: scale(0) translate(-50%, -50%);
  }

  50% {
    top: 100%;
    left: 50%;
    transform: scale(1) translate(-50%, -100%);
    transform-origin: -50% 0%;
  }

  100% {
    top: 100%;
    left: 0%;
    transform: translatey(-100%);
  }
}

@keyframes block_3 {
  0% {
    top: 50%;
    left: 50%;
    transform: scale(0) translate(-50%, -50%);
  }

  50% {
    top: 100%;
    left: 50%;
    transform: scale(1) translate(-50%, -100%);
    transform-origin: -50% 0%;
  }

  100% {
    top: 100%;
    left: 0%;
    transform: translatey(-100%);
  }
}

@-webkit-keyframes block_4 {
  0% {
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
  }

  50% {
    left: 50%;
    transform: translate(-50%, 0%);
  }

  100% {
    top: 0%;
    max-height: 100%;
    left: 50%;
    transform: translatex(-50%);
  }
}

@keyframes block_4 {
  0% {
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
  }

  50% {
    left: 50%;
    transform: translate(-50%, 0%);
  }

  100% {
    top: 0%;
    max-height: 100%;
    left: 50%;
    transform: translatex(-50%);
  }
}

@-webkit-keyframes block_5 {
  from {
    left: 50%;
    transform: translatex(-50%);
    opacity: 0;
  }

  to {
    left: 68%;
    transform: translatex(-50%);
    opacity: 1;
    max-width: 63%;
  }
}

@keyframes block_5 {
  from {
    left: 50%;
    transform: translatex(-50%);
    opacity: 0;
  }

  to {
    left: 68%;
    transform: translatex(-50%);
    opacity: 1;
    max-width: 63%;
  }
}

@-webkit-keyframes hide_preloader {
  from {
    opacity: 1;
  }

  to {
    opacity: 0;
  }
}

@keyframes hide_preloader {
  from {
    opacity: 1;
  }

  to {
    opacity: 0;
  }
}

.form-wrapper {
  max-width: 1280px;
  margin-left: auto;
  margin-right: auto;
}

.form-wrapper .send-data {
  padding: 15px;
  margin: 0 auto;
  max-width: 625px;
}

.form-wrapper .send-data h2 {
  margin: 0 0 15px;
  padding-bottom: 7px;
  font-weight: bold;
  font-size: 20px;
  color: #666;
  border-bottom: 2px solid #666;
}

.form-wrapper .send-data .form-devider {
  padding: 0 7px;
  display: flex;
  align-items: center;
  justify-content: center;
}

.form-wrapper .send-data .input-group {
  display: flex;
  justify-content: space-between;
}

.form-wrapper .send-data .input-group fieldset legend {
  display: none;
}

.form-wrapper .send-data .input-group fieldset input {
  display: block;
  width: 100%;
  max-width: 100%;
  background-color: #e5e5e5;
  border: none;
  border-radius: 5px;
  padding: 7px;
  cursor: text;
  height: 100%;
  outline: none;
}

.form-wrapper .send-data .input-group fieldset input:focus {
  box-shadow: 0 0 0 3px rgba(0, 128, 0, 0.3);
  background-color: rgba(229, 229, 229, 0.75);
}

@media screen and (max-width: 576px) {
  .form-wrapper .send-data .input-group {
    flex-direction: column;
  }

  .form-wrapper .send-data .input-group fieldset {
    box-shadow: 0 0 0 1px lightgray;
    padding: 15px;
    border-radius: 7px;
  }

  .form-wrapper .send-data .input-group fieldset:hover {
    box-shadow: 0 0 0 1px green;
  }

  .form-wrapper .send-data .input-group fieldset:hover legend {
    color: green;
  }

  .form-wrapper .send-data .input-group fieldset legend {
    display: block;
    background-color: #fff;
    padding: 0 6px;
  }

  .form-wrapper .send-data .input-group fieldset:first-child {
    margin-bottom: 15px;
  }

  .form-wrapper .send-data .input-group .form-devider {
    display: none;
  }
}

.form-wrapper .send-data button {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100%;
  max-width: 250px;
  border: none;
  border-radius: 5px;
  padding: 7px;
  cursor: pointer;
  background-color: rgba(25, 118, 210, 0.85);
  color: white;
}

.form-wrapper .send-data button svg {
  margin-left: 7px;
  max-width: 25px;
  fill: white;
}

@media screen and (min-width: 576px) {
  .form-wrapper .send-data button {
    margin-left: 12px;
  }
}

@media screen and (max-width: 576px) {
  .form-wrapper .send-data button {
    margin-top: 15px;
    max-width: 100%;
  }
}

.download-pdf {
  max-height: 49px;
  height: 100%;
  max-width: 175px;
  display: flex;
  padding: 12px 15px;
  background-color: #E5E5E5;
  border-radius: 7px;
  align-items: center;
  justify-content: space-between;
  border: none;
  outline: none;
  box-shadow: 0 0 0 1px lightgray;
  cursor: pointer;
  transition: all 0.2s linear;
  transition-property: width, background-color, max-width;
}
.download-pdf__text, .download-pdf__done {
  display: flex;
  align-items: center;
  font-size: 16px;
  padding-top: 2px;
}
.download-pdf__text:before, .download-pdf__done:before {
  content: "|";
  padding-bottom: 2px;
  font-size: 25px;
  margin-right: 5px;
  margin-left: 5px;
  color: gray;
}
.download-pdf__done {
  display: none;
  color: white;
}
.download-pdf__done svg {
  margin-left: 10px;
  fill: white;
}
.download-pdf__done:before {
  color: white;
}
.download-pdf__loader {
  display: none;
  width: 20px;
  height: 20px;
  margin: 0 auto;
  padding: 10px;
  border: 2px dotted white;
  border-radius: 100%;
  -webkit-animation: loading 1.5s linear infinite;
          animation: loading 1.5s linear infinite;
  margin-left: 30px;
}
.download-pdf.active {
  background-color: darkred;
}
.download-pdf.active svg {
  fill: white;
}
.download-pdf.active .download-pdf__done {
  display: none;
}
.download-pdf.active .download-pdf__text {
  display: none;
}
.download-pdf.active .download-pdf__loader {
  display: block;
}
.download-pdf.done {
  background-color: darkred;
}
.download-pdf.done .download-pdf__done {
  display: flex;
}
.download-pdf.done .download-pdf__text {
  display: none;
}
.download-pdf.done svg {
  fill: white;
}
@-webkit-keyframes loading {
  0% {
    transform: rotate(0deg);
  }
  50% {
    transform: rotate(180deg);
  }
  100% {
    transform: rotate(360deg);
  }
}
@keyframes loading {
  0% {
    transform: rotate(0deg);
  }
  50% {
    transform: rotate(180deg);
  }
  100% {
    transform: rotate(360deg);
  }
}